{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "35bab58d68876703956b",
  "position": {
    "x": 0,
    "y": 0.83101771619318632,
    "z": 1000,
    "height": 34.30910389904188,
    "width": 50.028201437291678,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 15",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "caf13f8730c600879ee9"
}